*, html{
   padding: 0px;
   margin: 0px;
   font-family: 'Inter', sans-serif;
}
.mobile{
    display: none;
}
.desktop{
    display: block;
}

body{
    width: 100%;
    height: 100vh;
    background-image: url(../assets/contact_background.jpg);
    background-size: cover;
}

main{
    height: 75%;
    background-color: rgba(0, 0, 0, 0.4);
    padding-top: 9rem;
    display: flex;
    flex-direction: column;
}

h1{
    text-align: center;
    margin-bottom: 1rem;
    font-size: 2.5rem;
    font-weight: bold;
    color: #efefef;
}

main > p{
    text-align: justify;
    color: #efefef;
    margin-bottom: 2rem;
    padding: 0 1rem;

}

h2{
    color: #f56429;
}

.contacts_container{
    display: flex;
}

.contacts{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: start;
    padding-left: 5%;
}

.contact{
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
}

.contact_icon{
    width: 50px;
    height: 50px;
    font-size: 1.5rem;
    background-color: #efefef;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 1rem;
}

.contact_text{
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5);
}

.contact_text > p{
    color: #efefef;
    font-weight: bold;
}

.quotes{
    width: 50%;
    display: flex;
    justify-content: center;
}

.quote_form_container{
    width: 60%;
    background-color: #efefef;
    padding: 1.5rem;
    font-size: 1rem;
    box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.5);
}

.quote_form_container > h2{
    color: black;
    margin-bottom: 1rem;
}

label{
    display: block;
    font-weight: bold;
}

input{
    width: 100%;
    height: 2rem;
    border: none;
    border-left: 2px solid #555;
    border-bottom: 2px solid #555;
    margin-bottom: 1rem;
}

textarea{
    height: 4rem;
    width: 100%;
    border: none;
    border-left: 2px solid #555;
    border-bottom: 2px solid #555;
}

.submit_button{
    height: 3rem;
    border: none;
    background-color: #f56429;
    font-weight: bold;
    font-size: 1.4rem;
    margin-top: 1rem;
    cursor: pointer;
}